/* Fonts.com Malabar */
@font-face {
  font-family: 'Malabar LT W01 Regular';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(./MalabarPro-Regular.woff2) format('woff2'),
  url(./MalabarPro-Regular.woff) format('woff');
}

@font-face {
  font-family: 'Malabar LT W01 Italic';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url(./MalabarPro-Italic.woff2) format('woff2'),
  url(./MalabarPro-Italic.woff) format('woff');
}

/* Google Fonts Chivo */
@font-face {
  font-family: 'Chivo';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(./Chivo-Regular.woff2) format('woff2'),
  url(./Chivo-Regular.woff) format('woff');
}

